/* CSS Document */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
    width: 100%;
    overflow-x: hidden;
    height: auto;
    font-feature-settings:"pkna"!important;
    color: #371804;
    background-image: url("../img/bg.jpg");
    background-size: contain;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}



ul,li {
    list-style-type: none;
}

ul, menu, dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

p {
    display: block;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

img {
    width: 100%;
    vertical-align:bottom;
}

.wrapper {
    width: 100%;
    overflow-x: hidden;
}

a:hover {
    cursor: pointer;
    opacity: .6;
}

#scroll {
    margin: 10vh 0;
}

#scroll p {
    text-align: center;
    font-weight: bold;
    font-size: 14px;
    margin-top: 10px;
    color: #2b5125;
}

#scroll .scroll-box {
    width: 100%;
    height: 50px;
    overflow: hidden;
}

#scroll .scroll-box:after {
    content:"";
    display: block;
    width: 1px;
    border-left:1px #2b5125 solid;
    animation:scroll 2s ease 0s infinite normal;
    margin: 0 auto 0;
}

@keyframes scroll{
    0%{
        height: 0;
    }
    
    50%{
        height: 50px;
        margin-top: 0;
    }
    100%{
        margin-top: 50px;
        height: 50px;
    }
}

 

/****** sp start ********/

.pc-content {
    display: none;
}

.sp-menu .menu-button {
    width: 50px;
    height: 50px;
    background-color: #371804;
    position: fixed;
    top: 0;
    right: 0;
    border-radius: 0 0 0 10px;
    z-index: 3;
}


.sp-menu .menu-button .menu-trigger {
    position: relative;
    width: 65%;
    height: auto;
    display: block;
    min-height: 26px;
    margin: 5px auto 0;
}

.sp-menu .menu-button .menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #ffffff;
    border-radius: 15px;
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}

.sp-menu .menu-button .menu-trigger span:nth-of-type(1) {
    top: 0;
}

.sp-menu .menu-button .menu-trigger span:nth-of-type(2) {
    top: 10px;
}

.sp-menu .menu-button .menu-trigger span:nth-of-type(3) {
    bottom: 0px;
}

.sp-menu .menu-button .menu-trigger p {
    position: absolute;
    font-size: 10px;
    bottom: -16px;
    color: #fff;
    text-align: center;
}

#sp_menu {
    width: 100%;
    height: 100%;
    right: -100vw;
    -webkit-transition: right 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    transition: right 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    overflow-y: scroll;
    position: fixed;
    z-index: 2;
    background-color: #ffffff;
}

#sp_menu.open {
    display: block;
    right: 0px;
}


body.open {
    overflow: hidden;
}

#sp_heder #sp_heder_in .menu-trigger.active span:nth-of-type(1) {
  		-webkit-transform: translateY(9px) rotate(-45deg);
  		transform: translateY(9px) rotate(-45deg);
	}
	#sp_heder #sp_heder_in .menu-trigger.active span:nth-of-type(2) {
  		left: 50%;
  		opacity: 0;
  		-webkit-animation: active-menu-bar02 .8s forwards;
  		animation: active-menu-bar02 .8s forwards;
	}
	#sp_heder #sp_heder_in .menu-trigger.active span:nth-of-type(3) {
  		-webkit-transform: translateY(-11px) rotate(45deg);
  		transform: translateY(-11px) rotate(45deg);
	}

#sp_menu .menu-in-logo {
    width: 80%;
    margin: 50px auto 40px;
    display: block;
}

#sp_menu ul li {
    font-weight: bold;
    text-decoration: none;
    text-align: center;
    line-height: 2.5;
    font-size: 18px;
    color: #2b5125;
}
#sp_menu ul li a {
    text-decoration: none;
    color: #2b5125;
}

#sp_menu ul li span {
    display: block;
    font-size: 12px;
}

#sp_gray {
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: 0.5s;
    background-color: rgba(0,0,0,0.6);
    position: fixed;
    z-index: -10;
    top: 0px;
}

#sp_gray.open {
    opacity: 1;
    z-index: 1;
}

/***** top-content *****/

.top-content {
    margin-top: 30px;
}

.top-content .main-logo {
    width: 80%;
    margin: 0 auto 30px;
    display: block;
}

.mangrove-image-box {
    width: 90%;
    max-width: 400px;
    margin: auto;
    display: block;
    text-align: center;
    position: relative;
}

.mangrove-image-box .real-time {
    position: absolute;
    text-align: center;
    letter-spacing: 0.1em;
    color: #ffffff;
    font-size: 1.8em;
    z-index: 2;
    font-weight: bold;
    margin: 0;
    width: 100%;
    top: 35%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    -webkit- transform: translateY(-50%) translateX(-50%);
    line-height: 1.2;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
}

.mangrove-image-box .real-time span{
    display: block;
    font-size: 1.8em;
}

.mangrove-happy {
    width:90%;
    margin: 0 auto 50px;
    display: block;
    max-width: 500px;
}

.svg-wrapper {
    position: relative;
    width: 100%;
    padding-top: 100%; /* SVG高さ / SVG幅 * 100 */
}

.svg-wrapper svg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/***** project-start *****/

.project-start {
    
}

.project-start .sengen {
    text-align: center;
    background-color: #2b5125;
    padding: 10px;
    box-sizing: border-box;
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}

.mangrove-img-box {
    background-image: url(../img/mangrove-bg.jpg);
    background-size: cover;
    background-position: center center;
    position: relative;
    overflow: hidden;
    height: calc(100vw * 0.75);
    width: 100%;
}

.mangrove-img-box .mangrove-tamachan-sp {
    width: 55%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}


/****** content-box ********/

.content-box {
    padding-bottom: 30px;
}

.content-box .title .pc-content,.content-box .pc-content {
    display: none;
}

.content-box .title,.content-box .text-box,.content-box .map-img,.slivo-image-img {
    width: 90%;
    margin: 0 auto;
    display: block;
}

.content-box .title {
    margin-bottom: 20px;
}

.js-show-popup {
    color: #bf0000;
    text-decoration: underline;
    cursor: pointer;
}

.popup {
    display: none;
    height: 100vh;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
}

.popup .content{
    background: #fff;
    padding: 30px;
    width: 80%;
    opacity: 1;
    position: relative;
    height: auto;
    z-index: 2;
    max-width: 500px;
}

.show {
    display: flex;
    justify-content: center;
    align-items: center;
}

.popup img {
  width: 100%;
    max-width: 340px;
    margin: 0 auto 20px;
    display: block;
}

.close-btn {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
}
.close-btn i {
  font-size: 20px;
  color: #333;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0,0,0,.8);
  z-index: 1;
  cursor: pointer;
}


.content-box .text-box .hatena-img {
    max-width: 12px;
    vertical-align: middle;
    display: inline-block;
}
.content-box .text-box {
    font-size: 14px;
    text-align: justify;
    line-height: 1.7;
}

.content-box .content-box-in {
    width: 100%;
    height: auto;
    padding-bottom: 65px;
}

.page-nation-img {
    position: absolute;
    width: 40%;
    margin: auto;
    bottom: 0;
}

.naition-01 {
    left: 5%;
}

.naition-02 {
    right: 5%;
}

.slivo-image-img {
    margin-bottom: 20px;
}

.mangrove-work-sp,.project-schedule-sp {
    width: 90%;
    margin: 0 auto 15px;
    display: block;
}

.content-box .notes {
    font-size: 10px;
    margin-top: 15px;
}

.slivo-figure-img {
    width: 80%;
    margin: 15px auto;
    display: block;
}

.project-schedule-sp {
    width: 90%;
    margin: 0 auto 15px;
    display: block;
}

.content-box .fukidashi {
    background-color: #ffffff;
    width: 90%;
    border-radius: 20px;
    padding: 15px;
    box-sizing: border-box;
    font-size: 14px;
}

.content-box .fukidashi .title {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #2b5125;
    margin-bottom: 10px;
}

.content-box .slivo-happy-point {
    width: 90%;
    margin: 10px auto 0;
    display: block;
}

.content-box .tap-sp {
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    padding: 10px;
    background-color: #2b5125;
    margin: 10px auto;
    line-height: 1.5;
}

.content-box .sdgs {
    width: 80%;
    margin: 0 auto;
    display: block;
}

.content-box .update {
    text-align:center;
    font-size: 18px;
    font-weight: bold;
    color: #ffffff;
    background-color: #2b5125;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 15px;
}

.content-box .report-box {
    width: 90%;
    margin: 15px auto 0;
    display: block;
    background-color: #ffffff;
    border-radius: 20px;
    padding: 10px;
    box-sizing: border-box;
}

.content-box .report-box ul li {
    width: 100%;
    overflow: hidden;
    text-align: center;
}

.content-box .report-box ul li img {
    width: 30%;
    display: inline-block;
    vertical-align: middle;
    margin-right: 2%;
}

.content-box .report-box ul li .report-text {
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
}

.content-box .report-box ul li .report-text span {
    font-size: 10px;
}

.content-box .report-box ul li .report-text .number {
    font-size: 20px;
    font-weight: bold;
}



#content01 .slick-dots li.slick-active:before {
    height: 44px;
    background-image: url(../img/content01-02-link-sp.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}
.slick-dots li button:before {
    right: 0;
    bottom: -16px;
}

.slick-dots li.slick-active button:before {
    left: 0;
    bottom: -16px;
}


#content01 .slick-dots li:first-child button { 
    display: block;
    height: 80px;
    background-image: url(../img/content01-02-link-sp.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}



#content01 .slick-dots li:last-child button {
    display: block;
    height: 80px;
    background-image: url(../img/content01-01-link-sp.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

#content02 .slick-dots li:first-child button {
    display: block;
    height: 80px;
    background-image: url(../img/content02-02-link-sp.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

#content02 .slick-dots li:last-child button {
    display: block;
    height: 80px;
    background-image: url(../img/content02-01-link-sp.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

#content03 .slick-dots li:first-child button {
    display: block;
    height: 80px;
    background-image: url(../img/content03-01-link-sp.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

#content03 .slick-dots li:last-child button {
    display: block;
    height: 80px;
    background-image: url(../img/content03-02-link-sp.png);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center center;
}

#content01 .slick-dots li.slick-active button,#content02 .slick-dots li.slick-active button,#content03 .slick-dots li.slick-active button {
    display: none;
}

.slick-dots li {
    height: 80px;
    bottom:0px;
}


.bottom-content {
    
}

.bottom-content .report-link p {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #2b5125;
    line-height: 1.5;
    width: 80%;
    margin: 0 auto 15px;
    display: block;
}

.bottom-content .report-link ul {
    width: 80%;
    margin: 0 auto;
    display: block;
}

.bottom-content .report-link ul li {
    display: table-cell;
    padding: 20px;
    box-sizing: border-box;
    width: 50%;
}

.top-link {
    max-width: 50%;
     margin: 100px auto;
    display: block;
}

.peace-link {
    max-width: 350px;
    width: 90%;
    margin: 100px auto 150px;
    display: block;
}





/* ----　スマホフッター　----*/
.footerSp {
    display: block;
	background-color:#371804;
    position: relative;
    width: 100%;
    height: auto;
}

.footerSp-in {
    display: block;
    padding: 15px 10px 10px 10px;
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    width: 100%;
    height: auto;
}

.footerSp .orderTel {
    text-align: center;
	width: 100%;
    box-sizing: border-box;
    margin: 0;
}

.footerSp .orderTel img {
	width: 100%;
}

.footerSp ul {
    margin: 0 auto;
    width: 100%;
}

.footerSp ul li.border {
    float: left;
    width: 50%;
    height: 50px;
    text-align: center;
	box-sizing: border-box;
    line-height: 50px;
    font-size: 12px;
    font-weight: bold;
}

.footerSp li a {
    color: #8f7b5b;
	text-decoration: none;
	font-weight: bold;
}

.footerSp li a:link {
    color: #8f7b5b;
}

.footerSp li:nth-child(1){border-bottom: 1px solid #c8c1bb; border-right: 1px solid #c8c1bb;  }
.footerSp li:nth-child(2){border-bottom: 1px solid #c8c1bb; }
.footerSp li:nth-child(3){border-right: 1px solid #c8c1bb;  }

.f_logo {
	width: 130px;
	margin: 0 auto;
	padding: 10px 0 10px 0;
}

div.clearfix > ul > li.fli.last > div > dl > dd > h1 {
    font-weight: bold;
    font-size: 20px;
}
.copyrights_sp {
    display: block;
    background-color: #371804;
    height: 50px;
    font-size: 0.6em;
    text-decoration: none;
    line-height: 50px;
    text-align: center;
    color: #fff;
    line-height: 1.5;
}
.footerSp.clearfix ul {
    width: 142px;
    margin: 0 auto;
    margin-top: -10px;
    margin-bottom: 20px;
}
.footerSp.clearfix li {
    float: left;
    width: 28px;
    border: none;
    margin-right: 10px;
}
.footerSp.clearfix li:last-child {
    margin-right: 0px;
}

@media screen and (min-width:768px) {
    
    .top-content .main-logo {
        max-width: 650px;
    }
    
    .project-start .sengen {
        padding: 20px 10px;
        font-size: 28px;
    }
    
    .pc-content, .content-box .pc-content {
        display: block;
    }
    
    .content-box .title-img-sp.sp-content {
        display: block;
        max-width: 700px;
        margin: 0 auto 30px;
    }
    
    .sp-content,.pc-menu, .content-box .sp-content  {
        display: none;
    }
    
    .mangrove-image-box {
        max-width: 600px;
    }
    
    .mangrove-img-box .mangrove-tamachan-pc {
        width: 70%;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
    }

    .mangrove-img-box {
        height: calc(100vw * 0.5);
    }
    
    .content-box .text-box {
        font-size: 24px;
        max-width: 700px;
        vertical-align: text-top;
    }
    
    .content-box .map-img,.content-box .slivo-image-img,.slivo-figure-img {
        max-width: 500px;
    }
    
    .content-box .text-box .hatena-img {
        max-width: 24px;
        vertical-align: text-top;
    }
    
    .page-nation-img {
        width: 30%;
    }
    
    .naition-01 {
        left: 10%;
    }
    
    .naition-02 {
        right: 10%;
    }
    
    .content-box .content-box-in {
        padding-bottom: 135px;
    }
    
    .slick-dots {
        max-width: 700px;
    }
    
    .content-box .mangrove-work-pc,.content-box .project-schedule-pc,.content-box .tap-pc {
         display: none;
    }
    .content-box .mangrove-work-sp,.content-box .project-schedule-sp{
        display: block;
        max-width: 500px;
    }
    
    .content-box .tap-sp {
        display: block;
        max-width: 700px;
        font-size: 25px;
        margin: 40px auto;
    }
    
    .content-box .notes {
        font-size: 16px;
    }
    
    .content-box .fukidashi .title {
        font-size: 34px;
    }
    
    .content-box .fukidashi {
        padding: 30px;
    }
    
    .content-box .slivo-happy-point,.sdgs {
        max-width: 700px;
    }

    .content-box .update {
        font-size: 30px;
        max-width: 500px;
        margin: 0 auto;
    
    }
    
    .content-box .report-box {
        max-width: 700px;
    }
    
    .content-box .report-box ul li .report-text {
        font-size: 30px;
    }
    
    .content-box .report-box ul li .report-text span {
        font-size: 18px;
    }
    
    .content-box .report-box ul li .report-text .number {
        font-size: 48px;
        font-weight: bold;
    }
    
    .content-box .report-box ul li {
        text-align: center;
    }
    
    .content-box .report-box {
        padding: 30px;
    }
    
    .bottom-content .report-link p {
        font-size: 38px;
        max-width: 500px;
    }
    
    .bottom-content .report-link ul {
        max-width: 500px;
    }
    
    .top-link {
        max-width: 250px;
        margin: 200px auto 100px;
    }
    
    #content01 .slick-dots li:first-child button,#content01 .slick-dots li:last-child button,
    #content02 .slick-dots li:first-child button,#content02 .slick-dots li:last-child button,
    #content03 .slick-dots li:first-child button,#content03 .slick-dots li:last-child button {
        height: 130px;
}
    
    .content-box {
    padding-bottom: 130px;
}
    
    .mangrove-image-box .real-time {
        font-size: 2.5em;
    }
}


@media screen and (min-width:1200px) {
    
    .pc-menu {
        display: table-cell;
        width: 30vw;
        position: relative;
        background-color: #ffffff;
    }
    
    .content-wrap {
        max-width: 70vw;
        display: table-cell;
    }
    
    .fixed-box {
        position: fixed;
        width: 28vw;
        top: 50%;
        transform: translate(0%, -50%);
        margin: 0;
    }
    
    .pc-menu .menu-in-logo {
        max-width: 350px;
        margin: 0 auto 50px;
        display: block;
    }
    
    .pc-menu ul li {
        margin-left: 20px;
        margin-bottom: 10px;
        font-size: 20px;
    }
    
    .pc-menu ul li a {
        text-decoration: none;
        color: #2c5027;
        font-weight: bold;
    }
    
    .pc-menu ul li span {
        font-size: 12px;
        display: block;
    }
    
    .sp-main-logo {
        display: none;
    }
    
    .top-content {
        position: relative;
        overflow: hidden;
        height: 100vh;
    }
    
    .mangrove-image-box {
        max-width: unset;
        width: 60%;
        position: absolute;
        top: 10px;
        left: 40px;
    }
    
    .mangrove-happy {
        width: 45%;
        margin: 0 auto 50px;
        display: block;
        max-width: unset;
        position: absolute;
        right: 20px;
        bottom: 20px;
    }
    
    .mangrove-img-box {
        height: calc(100vw * 0.25);
    }
    
    .content-box .title-img-sp.sp-content {
        display: none;
    
    }
    .content-box .title .pc-content, .content-box .pc-content {
            display: block;
     }
    
    .content-box .text-box {
        font-size: 16px;
    }
    
    .content-box .text-box .hatena-img {
        max-width: 16px;
    }
    
    .content-box .map-img, .content-box .slivo-image-img, .slivo-figure-img {
        max-width: 500px;
        margin: 20px auto;
    }
    
    .naition-01 {
        left: 15%;
    }
    
    .naition-02 {
        right: 15%;
    }
        
    .page-nation-img {
        width: 20%;
    }
    
    .content-box .mangrove-work-sp, .content-box .project-schedule-sp {
        display: none;
    }
    
    .content-box .pc-content.mangrove-work-pc {
        display: block;
        max-width: 600px;
        margin: 0 auto 50px;
        display: block;
    }
    
    #scroll .scroll-box {
        height: 100px;
    }
    
    #scroll {
        margin: 20vh 0;
    }
    
    .project-schedule-pc {
        max-width: 800px;
        margin: 0 auto 50px;
        display: block;
    }
    
    .content-box .slivo-happy-point {
        width: auto;
        max-height: 80vh;
    }
    
    .content-box .tap-sp {
        display: none;
    }
    
    .content-box .tap-pc {
        display: block;
        text-align: center;
        color: #ffffff;
        font-weight: bold;
        padding: 10px;
        background-color: #2b5125;
        max-width: 700px;
        font-size: 25px;
        margin: 40px auto;
    }
    
    .content-box .update {
        font-size: 18px;
        max-width: 300px;
        margin: 0 auto 20px;
    }
    
    .content-box .report-box {
        padding: 30px;
        max-width: 500px;
    }
    
    .content-box .report-box ul li .report-text {
        font-size: 21px;
    }
    
    .content-box .report-box ul li .report-text .number {
        font-size: 40px;
    }
    
    .bottom-content .report-link p {
        font-size: 20px;
        max-width: 500px;
    }
    
    .bottom-content .report-link ul {
        max-width: 320px;
    }
    
    .bottom-content .report-link ul li {
        max-width: 180px;
    }
    
    .top-link {
        max-width: 200px;
        margin: 200px auto 100px;
    }
    
    #content01 .slick-dots li:first-child button, #content01 .slick-dots li:last-child button, #content02 .slick-dots li:first-child button, #content02 .slick-dots li:last-child button, #content03 .slick-dots li:first-child button, #content03 .slick-dots li:last-child button {
        background-size: 65%;
    }
    
    .content-box .title {
        margin-bottom: 20px;
        background-color: #ffffff;
        width: 100%;
    }
    
    .content-box .title .pc-content {
        display: block;
        width: 80%;
        margin: 0 auto;
    }
}